TIP_MICROBLOG					=我的微博
STRID_MB_STARTWBLIFE	=开始我的微生活

STRID_MB_TITLE_SETTING				=微博设置
STRID_MB_TOOLPANEL_MAINFORM			=主页

TIPID_MB_TOOLPANEL_MAINFORM			=我的主页
TIPID_MB_TOOLPANEL_MYBLOG			=我的微博
TIPID_MB_TOOLPANEL_ATME				=@我的
TIPID_MB_TOOLPANEL_COMMENT			=评论我的
TIPID_MB_TOOLPANEL_COLLECT			=我的收藏
TIPID_MB_TOOLPANEL_PUBLISH			=发一条微博

STRID_MB_MAINFORM_BTNTEXT_COUNT			=%d
TIPID_MB_MAINFORM_BTNTEXT_UNREAD		=有%d条新微博	
STRID_MB_PROMPT_NEWMICROBLOG			=微博提醒
STRID_MB_PROMPT_NEWMICROBLOGCONTENT		=您的微博有新动态，请点击飘窗查看！		

STRID_MB_STARTPANEL_ACCOUNTOK			=帐号%s已经开通网易微博。
STRID_MB_STARTPANEL_ACCOUNTNOTOK		=帐号%s尚未开通网易微博。
STRID_MB_STARTPANEL_AUTHERROR =账号%s认证失败。
STRID_MB_STARTPANEL_TIMESTAMPREFUSED = 请先正确地设置您的本地时间。
STRID_MB_STARTPANEL_NOBINDNOW			=帐号%s目前处于未绑定状态。
STRID_MB_STARTPANEL_DOMAINERROR =账号%s暂不支持网易微博。
STRID_MB_STARTPANEL_USETHISACCOUNT		=使用当前微博帐号>>
STRID_MB_STARTPANEL_BINDOTHERACCOUNT		=绑定其他微博帐号>>
STRID_MB_STARTPANEL_OPENTHISACCOUNT =用当前账号开通微博>>
STRID_MB_STARTPANEL_RETRY =重试>>
STRID_MB_STARTPANEL_STARTTHISACCOUNT		=用当前帐号开通微博>>
STRID_MB_STARTPANEL_ACCOUNTNOSUPPORT		=对不起，您的帐号%s不支持开通网易微博。
STRID_MB_STARTPANEL_INPUTNICKNAME		=请输入您的微博昵称：
STRID_MB_STARTPANEL_INPUTNOTICE			=汉字、字母或数字，限制12个汉字
STRID_MB_STARTPANEL_BUTTONSTART			=立即开通微博
STRID_MB_STARTPANEL_ACCOUNTNOTICE		=昵称有人用了，请换一个
STRID_MB_STARTPANEL_ACCOUNTNOTICE_FEIFA		=请使用汉字、字母或数字
STRID_MB_STARTPANEL_ACCOUNTNOTICE_12		=昵称请不要超出12个汉字
STRID_MB_STARTPANEL_ACCOUNTNOTICE_NULL		=昵称不能为空，请换一个
STRID_MB_WAITPANEL_WAIT 			=正在连接微博，请稍候...
STRID_MB_OPENPANEL_BINDOTHERACCOUNT		=绑定其他微博帐号>>

STRID_MICROBLOG_CONF_BINDMICROBLOG  		=绑定微博账户
STRID_MICROBLOG_CONF_NOBIND			=您当前尚未绑定微博！
STRID_MICROBLOG_CONF_MICROBLOGNOW   		=您当前绑定的微博为:
STRID_MICROBLOG_CONF_NOACCOUNT      		=未登录
STRID_MICROBLOG_CONF_ACCOUNT        		=用户名
STRID_MICROBLOG_CONF_PASSWORD       		=密码
STRID_MICROBLOG_CONF_NOTICENEWMICROBLOG   	=微博新动态飘窗提醒
STRID_MICROBLOG_CONF_INTERVAL			=每隔
STRID_MICROBLOG_CONF_CHECK			=分钟检查更新
STRID_MICROBLOG_CONF_SYNCSIGNATURE		=POPO签名档同步到微博
STRID_MICROBLOG_CONF_AUTOWATCH			=自动关注POPO好友微博
STRID_MICROBLOG_CONF_BEWATCHED			=允许POPO好友自动关注我的微博
STRID_MICROBLOG_CONF_TITLE			=微博设置
STRID_MICROBLOG_CONF_NOTIFY			=提醒消息
STRID_MICROBLOG_CONF_SYNC			=同步设置
STRID_MICROBLOG_BLANK_EMAIL 			= 请填写您要绑定的微博帐号
STRID_MICROBLOG_ERROR_OVERADDR 			= 微博帐号过长，请勿超过64个字符。
STRID_MICROBLOG_ERROR_ACCOUNT 			= 微博帐号格式错误
STRID_MICROBLOG_BLANK_PASSWORD 			= 请填写您要绑定的微博帐号密码
STRID_MICROBLOG_ERROR_OVERPASSWD 		= 您填写的密码过长，请勿超过64个字符。
STRID_MICROBLOG_ERROR_SHORTTIME 		= 检查新微博时间设置过短，请勿小于1分钟
STRID_MICROBLOG_ERROR_OVERTIME 			= 您若希望及时收到新微博消息，时间间隔请设置在300分钟内

STRID_MICROBLOG_MSGTRANS_TITLE			=发一条微博
STRID_MICROBLOG_MSGTRANS_TITLE_COMMENT		=评论
STRID_MICROBLOG_MSGTRANS_TITLE_RETWEET		=转发微博
STRID_MICROBLOG_MSGTRANS_SEND			=发送
STRID_MICROBLOG_MSGTRANS_SENDSTATUS		=正在发送...
STRID_MICROBLOG_MSGTRANS_SENDFAILED		=对不起，发送失败！
STRID_MICROBLOG_MSGTRANS_SENDCOPY		=换个内容再发布吧
STRID_MICROBLOG_MSGTRANS_SENDBINGFIRST		=请先绑定微博！
STRID_MICROBLOG_MSGTRANS_SENDVERIFYERROR	=微博验证失败！
STRID_MICROBLOG_MSGTRANS_SENDCHANGETOPICFIRST	=换个话题再发布吧
STRID_MICROBLOG_MSGTRANS_SENDSAYSTHELSE		=再说点什么吧
STRID_MICROBLOG_MSGTRANS_IMAGEUPLOADING		=上传图片中..
STRID_MICROBLOG_MSGTRANS_CONTENTRETWEET		=转发微博。
STRID_MICROBLOG_MSGTRANS_ERRORLINE		=请检查本地网络！
STRID_MICROBLOG_MSGTRANS_OFFLINE		=离线时不能发送微博
STRID_MICROBLOG_MSGTRANS_INPUTSTATUS		=还可以输入
STRID_MICROBLOG_MSGTRANS_INPUTSTATUSLAST	=字
STRID_MICROBLOG_MSGTRANS_BEYONDNUMBER		=已超出
STRID_MICROBLOG_CONFIRM_DELETE			=确定要删除本条微博吗？
STRID_MICROBLOG_MSGTRANS_EDITEMPTY		=请输入内容！
STRID_MICROBLOG_MSGTRANS_RETWEET =转发到我的微博
STRID_MICROBLOG_MSGTRANS_COMMENT =评论给 %s
STRID_MICROBLOG_MSGTRANS_COMMENTROOT =评论给原文作者 %s
STRID_MICROBLOG_MSGTRANS_INSERTPICBIG = 对不起，您选取的图片超过2MB，请您重新选择后再发。
STRID_MICROBLOG_MSGTRANS_INSERTTOPIC	=#在这里输入您谈论的话题名称#

TIPID_MICROBLOG_MSGTRANS_TIMEERRORCAUSESENDFAIL	=发送失败，请设置正确的本地时间

TIPID_MICROBLOG_MSGTRANS_EMOTION = 插入表情
TIPID_MICROBLOG_MSGTRANS_PIC	 = 插入图片，最大2MB
TIPID_MICROBLOG_MSGTRANS_TOPIC   = 插入主题
TIPID_MICROBLOG_MSGTRANS_SEND			=可使用Ctrl+Enter发送
STRID_MICROBLOG_MSGTRANS_FILTER_PICTURE = 图片格式
STRID_MICROBLOG_MSGTRANS_FILTER_FILE	= 全部文件
